Loading...
Searching...
No Matches
date.c File Reference

GIS Library - Date functions. More...

`#include <time.h>`
`#include <grass/gis.h>`
Include dependency graph for date.c:

Go to the source code of this file.

## Functions

const char * | G_date (void)
| Current date and time.

## Detailed Description

GIS Library - Date functions.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file date.c.

## Function Documentation

## G_date()

const char * G_date | ( | void |  | ) |

Current date and time.

Returns a pointer to a string which is the current date and time. The format is the same as that produced by the UNIX date command.

Returns
  pointer to a string holding date/time

Definition at line 26 of file date.c.

References G_initialize_done(), G_is_initialized(), and G_store().